.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-754da3af-ae45-595a-50ab-935c7776c76b {
display: none !important;
}
.lfr-layout-structure-item-a746a84f-6c6c-d662-7de3-ce656bb2d1ad {
display: none !important;
}
.lfr-layout-structure-item-6fa14191-6b74-4284-e730-f0024050b626 {
display: none !important;
}
.lfr-layout-structure-item-7942a632-55e1-9d81-f9a0-fdf999d2b0b7 {
display: none !important;
}
.lfr-layout-structure-item-7031cc33-f335-bce7-6ff1-99a6e0e6fea9 {
display: none !important;
}
.lfr-layout-structure-item-2eca0804-bede-ea16-6dfb-1ccd05a17be2 {
display: none !important;
}
